Source: golang-github-willfaught-gockle
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gocql-gocql-dev,
               golang-github-maraino-go-mock-dev
Standards-Version: 4.1.4
Homepage: https://github.com/willfaught/gockle
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-willfaught-gockle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-willfaught-gockle.git
XS-Go-Import-Path: github.com/willfaught/gockle
Testsuite: autopkgtest-pkg-go

Package: golang-github-willfaught-gockle-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gocql-gocql-dev,
         golang-github-maraino-go-mock-dev
Description: simpler and mockable gocql
 Package gockle simplifies and mocks github.com/gocql/gocql. It provides
 simple interfaces to insert, query, and mutate Cassandra data, as well
 as get basic keyspace and table metadata.
